@media (min-width: 768px) {
  #header .header-top .header-top-wrapper .site-name,
  #header .header-top .header-top-wrapper h1.site-name {
    width: 33.333%;
    padding: 0;
  }
}
@media (min-width: 992px) {
  #header .header-top .header-top-wrapper .site-name a img,
  #header .header-top .header-top-wrapper h1.site-name a img {
    max-width: 150px;
  }
  #header .site-name a {
    display: block;
    width: 150px;
    margin: 0 auto -75px;
    position: relative;
    z-index: 2;
  }
}
body:not(.ordering-process).sticky #header {
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 9;
}
.site-msg.information {
  background-color: #000;
  color: #fff;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 10px;
  font-size: 18px;
  line-height: 1;
}
.site-msg,
.site-msg .close:before {
  color: var(--accent-hover);
}
.admin-bar {
  background-color: var(--accent-hover);
  border-color: var(--accent-hover);
  color: #fff;
  font-weight: 600;
}
.admin-bar .container > ul > li {
  border: none;
}
[class*=" icon-"]:after,
[class^="icon-"]:after {
  display: none;
}
.navigation-in ul li a b {
  font-weight: 900;
  letter-spacing: 2px;
}
.carousel .extended-banner-texts {
  min-height: 100%;
  padding: 0;
  width: 100%;
  left: 0;
  background: transparent !important;
  justify-content: center;
  display: flex;
}
.carousel .extended-banner-texts .extended-banner-link:after {
  display: none;
}
.carousel .extended-banner-texts .extended-banner-link {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  position: absolute;
  transform: none;
  background-color: var(--accent);
  opacity: 1;
  transition-timing-function: ease-out;
  transition-duration: 200ms;
  text-align: center;
  color: #fff;
  font-weight: 600;
  margin: 0;
  transform: translate(-8px, -188px);
  font-size: 32px;
  border: none;
}
.carousel .extended-banner-texts .extended-banner-link:hover {
  background-color: var(--accent-hover);
}
.carousel-control:hover:before {
  border-color: var(--accent-hover);
  background: var(--accent-hover);
}

.p-detail-inner .p-image-wrapper .p-image {
  display: none !important;
}

.p-thumbnails-wrapper .p-thumbnails .p-thumbnails-inner a {
  margin-right: 0px;
}
.p-thumbnails > div {
  height: auto;
  width: 100%;
}
.p-thumbnails > div > div {
  display: block;
}
.p-thumbnails {
  height: auto;
}
.p-thumbnails-wrapper .p-thumbnails .p-thumbnails-inner a img {
  border: solid 5px #fff;
  width: 100%;
}
@media (min-width: 992px) {
  .wide .p-detail-inner .p-image-wrapper {
    width: 66%;
  }
  .wide .p-detail-inner .p-data-wrapper {
    width: 33%;
  }
}
.p-thumbnails > div {
  position: unset;
}
.p-image-wrapper .row {
  margin-left: 0;
  margin-right: 0;
}
.p-thumbnails-wrapper {
  margin: 0;
  padding: 0;
}
.product-slider .products-block {
  justify-content: center;
}
.slick-dots {
  display: flex;
  padding: 0;
  margin: 20px 0 0;
  justify-content: center;
  align-items: center;
  gap: 5px;
  list-style-type: none;
}
.slick-dots li {
  padding: 0;
  height: auto;
  line-height: 1;
}
.slick-dots li button {
  background: #f1f1f1;
  border: none;
  font-size: 0;
  width: 30px;
  height: 2px;
  transition: all 0.5s ease;
}
.slick-dots li button:hover,
.slick-dots li.slick-active button:hover,
.slick-dots li.slick-active button {
  background: var(--accent);
  height: 4px;
  transition: all 0.5s ease;
}
.slick-dots li button:hover,
.slick-dots li.slick-active button:hover {
  background: var(--accent-hover);
}
@media (max-width: 767px) {
  .slick-dots li {
    flex: 1;
    max-width: 30px;
  }
  .slick-dots li button {
    width: 100%;
  }
}
.slick-prev.slick-arrow:after,
.slick-next.slick-arrow:after {
  content: "\e90f";
  font-family: shoptet;
  font-size: 13px;
}
.slick-next.slick-arrow:after {
  content: "\e910";
}
.slick-prev.slick-arrow,
.slick-next.slick-arrow {
  transition: all 0.5s ease;
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
  z-index: 2;
  background: #f1f1f1;
  border: none;
  font-size: 0;
  width: 30px;
  height: 30px;
  border-radius: 100%;
}
.slick-next.slick-arrow {
  left: unset;
  right: 10px;
}
.slick-prev.slick-arrow:hover,
.slick-next.slick-arrow:hover {
  transition: all 0.5s ease;
  background: var(--color-primary);
  color: #fff;
}
.carousel {
  display: flex;
  flex-direction: column;
}
.carousel-indicators {
  list-style: none;
  margin-left: 0;
  position: unset;
  width: 100%;
  z-index: 2;
  order: 99;
  display: flex;
  justify-content: center;
  gap: 5px;
}
.carousel-indicators li {
  background-color: #f1f1f1;
  border: none;
  border-radius: 0;
  display: block;
  height: 2px;
  margin: 0;
  width: 100%;
  max-width: 30px;
  flex: 1;
  transition: all 0.5s ease;
}
.carousel-indicators .active {
  background-color: var(--accent);
  height: 4px;
  width: inherit;
  margin-top: -1px;
  transition: all 0.5s ease;
}
.carousel-indicators li:hover,
.carousel-indicators .active:hover {
  background-color: var(--accent-hover);
  height: 4px;
  width: inherit;
  margin-top: -1px;
  transition: all 0.5s ease;
}
details {
  transition: all 0.5s ease;
  min-height: 5px;
  margin: 0 auto;
  position: relative;
  font-size: 16px;
  box-sizing: border-box;
  transition: all 0.3s;
  border-top: solid 1px;
}
details:first-of-type {
  border-top: none;
}
details + details {
  margin-top: 0px;
}

details[open] {
  min-height: unset;
  background-color: transparent;
}

details p {
  color: #000000;
  font-weight: 400;
  padding: 20px 25px 20px;
  margin: 0;
  font-size: 14px;
}
details ul {
  list-style-type: none;
  padding: 20px 25px;
  margin: 0;
}
details li {
  color: #000;
  font-weight: 400;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 15px;
}
details li:before {
  content: url(/user/documents/upload/2026/nvr/bullet_point.svg);
  width: 15px;
  height: 15px;
}
summary {
  padding: 20px 50px 20px 20px;
  font-weight: 500;
  cursor: pointer;
}

summary:focus {
  outline: none;
}

summary::-webkit-details-marker {
  display: none;
}

summary::after {
  padding: 20px;
  position: absolute;
  top: 50%;
  right: 0;
  color: #000;
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  font-style: normal;
  font-variant-caps: normal;
  font-variant-ligatures: normal;
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  content: "\276F";
  transform: translateY(-50%) rotate(90deg);
  transition: 0.3s ease;
}
details[open] summary {
  box-shadow: none;
  border-bottom: solid 1px #dedede;
}
details[open] summary::after {
  content: "\e912";
  font-family: shoptet;
  font-size: 10px;
  top: 0px;
  transform: translateY(0);
  transition: 0.3s ease;
  padding: 20px 17px;
}

details a {
  color: var(--color-secondary);
}
details a:hover {
  color: var(--color-secondary);
  text-decoration: underline;
}

details[open] summary:hover::after {
  animation: pulse 1s ease;
}

@keyframes pulse {
  25% {
    transform: scale(1.1);
  }
  50% {
    transform: scale(1);
  }
  75% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.social-buttons-wrapper {
  display: none;
}
.p-short-description > p {
  display: none;
}
.navigation-in > ul > li > a:hover {
  color: var(--accent-hover);
  background: #fff;
}
